## php-horde-cache 1.0.4

=== debian/changelog ===
php-horde-cache (1.0.4-1) unstable; urgency=low

  * Horde_Cache package.
  * Initial packaging (Closes: #635783)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:13:25 +0100
