## php-horde-cache 2.2.0

=== debian/changelog ===
php-horde-cache (2.2.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.2.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:29:52 +0200

php-horde-cache (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Mon, 06 May 2013 15:42:44 +0200

php-horde-cache (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4
  * Remove 0001-Disable-compression-when-not-available.patch:
    Horde_Fast_Compress is now a required dependency

 -- Mathieu Parent <sathieu@debian.org>  Thu, 18 Apr 2013 21:37:16 +0200

php-horde-cache (2.0.3-2) unstable; urgency=low

  * Disable compression when not available (Closes: #704982)

 -- Mathieu Parent <sathieu@debian.org>  Wed, 10 Apr 2013 18:55:25 +0200

php-horde-cache (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:54:00 +0200
