## php-horde-cache 2.2.1

=== debian/changelog ===
php-horde-cache (2.2.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 12:31:18 +0000

php-horde-cache (2.2.1-1) unstable; urgency=low

  * New upstream version 2.2.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 10 Aug 2013 19:53:57 +0200
