## php-horde-cache 2.3.0

=== debian/changelog ===
php-horde-cache (2.3.0-1) unstable; urgency=low

  * New upstream version 2.3.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Oct 2013 18:54:29 +0200
