## php-horde-cache 2.4.0

=== debian/changelog ===
php-horde-cache (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 25 Jan 2014 19:15:16 +0100
