## php-horde-cache 2.5.0

=== debian/changelog ===
php-horde-cache (2.5.0-4) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:05:08 +0200

php-horde-cache (2.5.0-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 19:53:59 +0200

php-horde-cache (2.5.0-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Aug 2014 09:09:20 +0200

php-horde-cache (2.5.0-1) unstable; urgency=medium

  * New upstream version 2.5.0

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 11:10:04 +0200

php-horde-cache (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:11:33 +0200

php-horde-cache (2.4.1-2) unstable; urgency=medium

  * Use pkg-php-tools-overrides to remove dependency on obsolete
    eaccelerator

 -- Mathieu Parent <sathieu@debian.org>  Fri, 21 Feb 2014 06:11:40 +0100

php-horde-cache (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1

 -- Mathieu Parent <sathieu@debian.org>  Sat, 15 Feb 2014 11:23:26 +0100
