## php-horde-cache 2.5.2

=== debian/changelog ===
php-horde-cache (2.5.2-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 00:31:12 +0000

php-horde-cache (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 13:50:17 +0100

php-horde-cache (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Mathieu Parent <sathieu@debian.org>  Wed, 06 Jan 2016 07:30:19 +0100

php-horde-cache (2.5.0-5) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 14:59:35 +0200
