## php-horde-cache 2.5.3

=== debian/changelog ===
php-horde-cache (2.5.3-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 21:51:12 +0200

php-horde-cache (2.5.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:18:56 +0100

php-horde-cache (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3

 -- Mathieu Parent <sathieu@debian.org>  Sat, 20 Feb 2016 23:09:21 +0100
