## php-horde-cache 2.5.4

=== debian/changelog ===
php-horde-cache (2.5.4-1) unstable; urgency=medium

  * New upstream version 2.5.4

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 11:48:55 +0200
