## php-horde-cache 2.5.5

=== debian/changelog ===
php-horde-cache (2.5.5-8) unstable; urgency=medium

  * d/tests: Add autopkgtest configuration.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix unit tests when run against
    PHPunit 8.x or 9.x.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 08 Sep 2020 15:44:40 +0200

php-horde-cache (2.5.5-7) unstable; urgency=medium

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:24:47 +0200

php-horde-cache (2.5.5-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 06 Jun 2020 00:33:57 +0200

php-horde-cache (2.5.5-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959244).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 04 May 2020 21:09:36 +0200

php-horde-cache (2.5.5-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 07:47:16 +0200

php-horde-cache (2.5.5-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 May 2018 23:35:35 +0200

php-horde-cache (2.5.5-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 10:51:18 +0200

php-horde-cache (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Jun 2017 21:12:57 +0200
