=== debian/tests/control ===
Tests: phpunit
Restrictions: needs-root isolation-container
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-6~), php-horde-cli, php-horde-db, php-horde-hashtable, php-horde-log, php-horde-memcache, php-sqlite3, mysql-server, php-mysql, postgresql, php-pgsql, memcached, php-memcache

# Explicitly omitting php-apcu-bc (php-apc backwards compatible extension via php-apcpu)
# Tests for php-apc as cache engine drastically fail when php-apcu-bc is loaded.
# Not installing php-apcu-bc simple leads to the APC caching tests being skipped.
